
section.sb-class-list .sb-container .sb-class-list-content h2.sb-class-list-title {
  margin-bottom: 40px
}

section.sb-class-list .sb-container .sb-class-list-content form.mixitup-multifilter {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  flex-wrap: wrap
}
section.sb-class-list .sb-container .sb-class-list-content form.mixitup-multifilter fieldset {
	flex: 1 1 25%;
	max-width:min-content !important;
}

section.sb-class-list .sb-container .sb-class-list-content form.mixitup-multifilter fieldset select {
  margin: 0 20px 20px;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 700;
  padding: 10px 20px;
  border-radius: 0;
  border: 2px solid #1d1d1d;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
	max-width: 380px;
	min-width: 350px;
	width:100%;
	border-radius:10px;
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item {
/*   border-bottom: 1px solid #999; */
  padding: 30px 70px;
	background:#CCEEF2 !important;
	border-radius:10px;
	flex:1 1 calc( 50% - 10px);
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container{
	    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
	align-items:top;
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-left .sb-class-list-item-date {
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  font-size: .875rem;
  line-height: 1.125rem;
  text-transform: uppercase;
  letter-spacing: .048125rem;
  display: block;
  margin-bottom: .625rem;
  color: #0063a6
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-left .sb-class-list-item-title {
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 2.375rem;
  display: block;
  margin-bottom: .625rem
}

body section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-right a.sb-class-list-item-button {
	text-align:right;
	margin:0;
  color: #37464f !important;
  padding: 15px 20px;
  text-decoration: underline !important;
  font-weight: 700;
  font-size: 1.125rem;
  display: inline-block;
  border: none;
	background:unset;
	position:relative;
}

body section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-right a.sb-class-list-item-button::before{
	content:url("https://www.stibosystems.com/hubfs/website-redesign/arrow-external-dark.svg");
	width:fit-content;
	height:fit-content;
	right:-25px;
	position:absolute;
	bottom:15%;
	transition:all 0.3s;
}

body section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-right {
	margin-bottom:10px;
}
section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-right a.sb-class-list-item-button:hover:before {
  right:-28px;
	bottom::16%;
	
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-right a.sb-class-list-item-button:hover{
	background:unset !important;
}

@media (max-width:991px) {
  section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-right a.sb-class-list-item-button {
    display: none !important
  }
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  flex-direction: column;
	gap: 30px;
}

@media (min-width:992px) {
  section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom {
    flex-direction: row
  }
}

@media (max-width:767px) {
  section.sb-class-list .sb-container .sb-class-list-content form.mixitup-multifilter fieldset select {
    margin: 20px 0 0 0 !important;
    width: 100%
  }
	section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item{
		padding:30px !important
	}
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom-column {
  margin-right: 100px;
  max-width: 100%;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  margin-bottom: 1.25rem
}

@media (min-width:992px) {
  section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom-column {
    margin-bottom: 0
  }
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom-column-title {
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: bold !important;
  color: #004f5f !important;
  display: block;
  margin-bottom: 10px
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom-column-copy {
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.5rem;
  display: block
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom-column-copy.sb-bold-copy {
  font-weight: 700
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item .sb-class-list-item-bottom-sign-up {
  margin-top: 1.25rem
}

@media (min-width:992px) {
  section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item .sb-class-list-item-bottom-sign-up {
    display: none
  }
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item .sb-class-list-item-bottom-sign-up .sb-class-list-item-bottom-button {
  text-decoration: underline !important;
  font-weight: 700;
	color:#37464F !important;
  font-size: 1.125rem;
  display: inline-block;
  background:unset !important;
}

section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item .sb-class-list-item-bottom-sign-up .sb-class-list-item-bottom-button:hover {
  background-image:url(https://www.stibosystems.com/hubfs/2020wot/Rectangle-Skagerrak-22x22.png);
  color:#004f5f!important;
}

section.sb-class-list .sb-container .sb-class-list-content .mixitup-page-list button {
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  font-size: .875rem;
  line-height: 1.125rem;
  text-transform: uppercase;
  letter-spacing: .048125rem;
  display: block;
  margin-bottom: .625rem;
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: all .2s ease-out;
  color: #fff;
  border: none;
  padding: 10px 15px
}

section.sb-class-list .sb-container .sb-class-list-content .mixitup-page-list button:hover {
  background-color: #3e3e3e
}

section.sb-class-list .sb-container .sb-class-list-content .mixitup-page-list button.mixitup-control-active {
  background-color: #fa4d09
}

section.sb-class-list .sb-container .sb-class-list-content .mixitup-page-list button.mixitup-control-disabled {
  opacity: 0
}

section.sb-class-list .sb-container .sb-class-list-content .mix-load-more-container {
  text-align: center;
  margin-top: 40px
}

body section.sb-class-list .sb-container .sb-class-list-content .mix-load-more-container button.mix-load-more {
  color: #37464f !important;
  padding: 15px 40px;
  text-decoration: underline !important;
  font-weight: bold !important;
	background: unset !important;
  font-size: 1.125rem;
  display: inline-block;
  border: none
}

section.sb-class-list .sb-container .sb-class-list-content .mix-load-more-container button.mix-load-more:hover {
  background-color: #3e3e3e
}
section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-bottom-column-title,
section.sb-class-list .sb-container .sb-class-list-content #sb-class-list-container .sb-class-list-item-top-left .sb-class-list-item-date {
  color: #00abc1;
  font-weight: 400;
  font-family: NotoSans, Arial
}